.root {
	max-height: 100%;
	padding-bottom: 100px;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 16px 16px;

	&-wrapper {
		width: 64%;
		padding: 16px;
		border-radius: 10px;
		box-shadow:0 0 5px rgba(0, 0, 0, .3), inset 0 0 6px #fff;
	}
}
